
<div *ngIf="isLoggedIn$ | async">

    <h2>All Categories</h2>

    <table>
        <tbody>
        <tr *ngFor="let category of category$ | async" [routerLink]="['/category', category.id]">
            <td> {{category.name}} </td>
        </tr>
        </tbody>
    </table>

</div>